 
 
 /*responive max width to min width*/

/*@media 
(min-width: 992px) 
 and (max-width: 1200px){
	
}*/




/* iPads (landscape) ———– */

/*@media 
(min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {

}*/

/* iPads (portrait) ———– */

/*@media 
(min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {

}*/



/* iPads (landscape) ———– */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {



/* Styles */
}

/* iPads (portrait) ———– */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

/* Styles */
}



@media (max-width: 1200px) {
	 
    
}

@media (max-width: 1199px) {
	 
    
}

/*responsinator screen size*/
@media (max-width: 1024px) {
	 
    
}

@media (max-width: 992px) {
	 
    
}

@media (max-width: 991px) {
	
	
}

@media (max-width: 768px) {
	
	
}

@media (max-width: 767px) {
	
	
}

@media (max-width: 736px) {
	
	
}

@media (max-width: 667px) {
	
	
}

@media (max-width: 600px) {
	
		 

}

@media (max-width: 568px) {
	
		 

}


@media (max-width: 480px) {
	
		 

}

@media (max-width: 414px) {
	
   

}

@media (max-width: 384px) {
	
   

}
@media (max-width: 375px) {
	
   

}

@media (max-width: 360px) {
	
   

}

@media (max-width: 320px) {
	
   

}
/*responsinator screen size*/